1. #1
    Unregistered

    Error in installing XCode 4 on Mac OS X 10.7.4

    Before downloading the XCode 4 I have read its supporting os x's. And came to know that XCode 4 is compatible with the mac os x 10.7.4, but when trying to install on my machine it gives me check compatibility error message. What should I do now, any other alternate to build app apart from using XCode?

  2. #2
    Mac Array
    Join Date
    Dec 2012
    Posts
    684

    Re: Error in installing XCode 4 on Mac OS X 10.7.4

    -----------------------------------------------------------------------------------

    I think you need to update the OS of your Mac system.
    Else use the latest version X code 4.6.

    Here is the min requirement:X code 4.6.1:


    :: updated for OS X 10.8.3


    :: It does not run on earlier versions of OS X.


    :: Also have supports development for i OS 6.1, OS X 10.8, and OS X 10.7.

    -----------------------------------------------------------------------------------

+ Reply to Thread

Similar Threads

  1. Mac error installing Windows 8?
    By Unregistered in forum Mac and OSX
    Replies: 2
    Last Post: 14-07-2013, 02:27 PM
  2. Error while installing updates on Mac OS X
    By Unregistered in forum Mac and OSX
    Replies: 0
    Last Post: 01-02-2013, 07:41 PM
  3. Error installing Mac Safari extension
    By Unregistered in forum Mac and OSX
    Replies: 0
    Last Post: 18-01-2013, 12:57 PM
  4. Error installing Xcode package in Mac Snow Leopard?
    By Unregistered in forum Mac and OSX
    Replies: 0
    Last Post: 17-12-2012, 01:13 AM
  5. Error installing Scribblenauts Unlimited on Mac
    By Unregistered in forum Mac and OSX
    Replies: 1
    Last Post: 13-12-2012, 11:42 PM